<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!--CDN icon-->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/all.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.14.0/css/v4-shims.css">
    <!--CDN fonts-->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&family=Shrikhand&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./css/style.css">
    <title>ohMyFood</title>
</head>
<body>
    <div class="loading">
        <div class="loading__spinner">
            <div class="ball"></div>
            <div class="ball"></div>
            <div class="ball"></div>
        </div>
    </div>
    <header>
        <div>
            <img src="./images/logo/ohmyfood@2x.svg" alt="logo ohMyFood">
        </div>
    </header>
    <main>
        <section class="locality">
            <p><i class="fas fa-map-marker-alt"></i>Paris, Belleville</p>
        </section>
        <section class="exploration">
            <h2>Réservez le menu qui vous convient</h2>
            <p class="sub-title">Découvrez des restaurants d'exception, séléctionnés pas nos soins.</p>
            <input class="btn btn__exploration" type="button" value="Explorez nos restaurants ">
        </section>
        <section class="running">
            <h2 class="title" >Fonctionnement</h2>
            <div class="etapes">
                <div class="etape">
                    <p class="etape__number">1</p>
                    <div class="etape-bloc">
                        <i class="fas fa-mobile-alt"></i>
                        <p>Choisissez un restaurant</p>
                    </div>
                </div>
                <div class="etape">
                    <p class="etape__number">2</p>
                    <div class="etape-bloc">
                        <i class="fas fa-list-ul"></i>
                        <p>Composez votre menu</p>
                    </div>
                </div>
                <div class="etape">
                    <p class="etape__number">3</p>
                    <div class="etape-bloc">
                        <i class="fas fa-store"></i>
                        <p>Dégustez au restaurant</p>
                    </div>
                </div>
            </div>  
        </section>
        <section class="resto">
            <h2 class="title">Restaurants</h2>
            <div class="cards">
                <a href="./pages/laPaletteDuGout.html" class="card">
                    <div class="newCard"><p>Nouveau</p></div>
                    <div class="card-img">
                        <img src="./images/restaurants/laPaletteDuGout.jpg" alt="Images du restaurant La palette du gout">
                    </div>
                    <div class="card-content">
                        <h3>La palette du goût</h3>
                        <p>Ménilmontant</p>
                        <p class="card__heart">
                            <i class="far fa-heart fa-2x"></i>
                            <i class="fas fa-heart fa-2x"></i>
                        </p>
                    </div>
                </a>
                <a href="./pages/laNoteEnchantee.html" class="card">
                    <div class="newCard"><p>Nouveau</p></div>
                    <div class="card-img">
                        <img src="./images/restaurants/laNoteEnchantee.jpg" alt="Images du restaurant La note enchantée">
                    </div>
                    <div class="card-content">
                        <h3>La note enchantée</h3>
                        <p>Charonne</p>
                        <p class="card__heart">
                            <i class="far fa-heart fa-2x"></i>
                            <i class="fas fa-heart fa-2x"></i>
                        </p>
                    </div>
                </a>
                <a href="./pages/aLaFrancaise.html" class="card">
                    <div class="card-img">
                        <img src="./images/restaurants/aLaFrancaise.jpg" alt="Images du restaurant À la française">
                    </div>
                    
                    <div class="card-content">
                        <h3>À la française</h3>
                        <p>Cité Rouge</p>
                        <p class="card__heart">
                            <i class="far fa-heart fa-2x"></i>
                            <i class="fas fa-heart fa-2x"></i>
                        </p>
                    </div>
                </a>
                <a href="./pages/leDeliceDesSens.html" class="card">
                    <div class="card-img">
                        <img src="./images/restaurants/leDeliceDesSens.jpg" alt="Images du restaurant Le delice des sens">
                    </div>
                    <div class="card-content">
                        <h3>Le délice des sens</h3>
                        <p>Folie-Méricourt</p>
                        <p class="card__heart">
                            <i class="far fa-heart fa-2x"></i>
                            <i class="fas fa-heart fa-2x"></i>
                        </p>
                    </div>
                </a>
            </div>
        </section>
    </main>
    <footer>
        <h3>ohmyfood</h3>
        <div class="footer-content">
            <div class="footer-content__icon">
                <i class="fas fa-utensils"></i>
                <p>Poposer un restaurant</p>
            </div>
            <div class="footer-content__icon">
                <i class="fas fa-handshake"></i>
                <p>Devenir partenaire</p>
            </div>
            <div>
                <p>Mentions légales</p>
            </div>
            <div>
                <a href="mailto:sixtine.bs11@gmail.com?subject=contact&body=Bonjour">Contact</a>
            </div>
        </div>
    </footer>
</body>
</html>